/* jssor slider thumbnail navigator skin 11 css */
  /*
  .jssort11 .p            (normal)
  .jssort11 .p:hover      (normal mouseover)
  .jssort11 .pav          (active)
  .jssort11 .pav:hover    (active mouseover)
  .jssort11 .pdn          (mousedown)
  */
.jssort11 {
	font-family: Arial, Helvetica, sans-serif;
}
.jssort11 .i, .jssort11 .pav:hover .i {
	position: absolute;
	top: 3px;
	left: 3px;
	width: 100%;
	height:100%;
}
* html .jssort11 .i {
	/*WIDTH : 62px;
	HEIGHT :32px;*/
}
.jssort11 .pav .i {
/*	border: white 1px solid;*/
}
.jssort11 .t, .jssort11 .pav:hover .t {
	position: absolute;
	top: 3px;
	left: 68px;
	width: 129px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	color: #fc9835;
	font-size: 13px;
	font-weight: 700;
}
.jssort11 .pav .t, .jssort11 .phv .t, .jssort11 .p:hover .t {
	color: #fff;
}
.jssort11 .c, .jssort11 .pav:hover .c {
	position: absolute;
	top: 38px;
	left: 3px;
	width: 197px;
	height: 31px;
	line-height: 31px;
	color: #fff;
	font-size: 11px;
	font-weight: 400;
	overflow: hidden;
}
.jssort11 .pav .c, .jssort11 .phv .c, .jssort11 .p:hover .c {
	color: #fc9835;
}
.jssort11 .t, .jssort11 .c {
	transition: color 2s;
	-moz-transition: color 2s;
	-webkit-transition: color 2s;
	-o-transition: color 2s;
}
.jssort11 .p:hover .t, .jssort11 .phv .t, .jssort11 .pav:hover .t, .jssort11 .p:hover .c, .jssort11 .phv .c, .jssort11 .pav:hover .c {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
}
.jssort11 .p {
	background: #181818;
}
.jssort11 .pav, .jssort11 .pdn {
/*	background: #462300;*/
}
.jssort11 .p:hover, .jssort11 .phv, .jssort11 .pav:hover {
	/*background: #333;*/
}




/* Slideshow
------------------------------------------------------*/
.slides {
	position:absolute;
	top:5px;
	left:0px;
	z-index:100;
}
.slides_container {
	max-width:409px;
	overflow:hidden;
	position:relative;
	display:none;
	height:188px;
}
.slides_container a {
	width:289px;
	height:188px;
	display:block;
}
.slides_container a img {
	display:block;
}
/*	Next/prev buttons
------------------------------------------------------*/

.slides .next,.slides .prev {
	position:absolute;
	top:75px;
	left:0px;
	width:20px;
	height:40px;
	display:block;
	z-index:101;
	opacity:0;
	transition:all 0.4s ease-in-out;
}
.slides:hover .next,.slides:hover .prev {
	opacity:1;
}
.slides .next {
	left: auto;
	right:0px;
}
/*	Pagination
------------------------------------------------------*/
.pagination {
	margin:26px auto 0;
	width:100px;
	display:none;
}
.designWrap {
	background: url(../images/background/shadow.png) no-repeat center bottom;
	padding:0;
	float: left;
	margin: 0px 0px 15px;
}
.designBox {
	padding: 5px;
	margin:0;
	background: #fff;
	border: 1px solid #d8d8d8;
}
.sliderWrap {
	position: relative;
}
.proInfo {
	margin: 0px;
	padding: 10px 0px 0px;
}
.proPanel {
	float: left;
	padding: 5px 0px;
	width: 100%;
}
.proPanel h1 {
	background: url(../images/background/proj-title-bg.png) no-repeat left bottom;
	padding: 5px 0px 10px;
	font: 20px/normal "OpenSansCondensedBold", Arial, Helvetica, sans-serif;
	color: #4e4e4e;
}
.countryName, .proPrice {
	width: 55%;
	float: left;
	color: #7e7e7e;
	font: 14px/normal "OpenSansSemibold", Arial, Helvetica, sans-serif;
}
.countryName span, .countryName img {
	float: left;
}
.countryName img {
	margin: 5px 0px 0px 5px;
}
.proPrice {
	font: 12px/normal "OpenSansRegular", Arial, Helvetica, sans-serif;
	text-align: right;
	width: 45%;
	float: right;
}
.proPrice span {
	color: #3f84c9;
}
.btm p {
	font: 12px/normal "OpenSansRegular", Arial, Helvetica, sans-serif;
	color: #9c9c9c;
}